Fetion.Web.Chat.defined("Fetion.Web.Chat.AtLink");
Fetion.Web.Chat.AtLink.create = function(o) {
    var html = "";
    html += "<a href='#' " + o.url + " class='atlink'>" + o.content + "</a>";
    var a = document.createElement("SPAN");
    a.innerHTML = html;
    if (o.parent)
        o.parent.appendChild(a);
    return a;
};